Subject: Repo Agreements/ UBS Warburg LLC
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 26 Oct 2000 06:48:00 -0700 (PDT)

Credit has reviewed the financials of UBS Warburg LLC.  As with the Merrill 
Lynch counterparties, we approve entering into the proposed repo agreements 
with this entity due to 1) the secured nature of Enron's potential exposure, 
2) UBS Warburg's very strong balance sheets and 3) the relatively short term 
nature of our positions.  Potential exposures of up to $500 Million with this 
entity is within our credit risk tolerance for this counterparty.  We 
understand that there will be no guarantees required from either 
counterparty.